/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *---------------------------------------------- -------- -------- 
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *---------------------------------------------- -------- -------- 
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}




.DnnModule-3403, .DnnModule-3408{
    margin: -30px 0px;
}

.search{
    display: none;
}

.mar30{
    margin-top: 30px;
}

.floatcenter{
float: center!important;
    margin-left: 45%;
        margin-right:auto;
}


.owl-carousel.rounded-nav .owl-controls .owl-nav [class*=owl-], .testimonial .testimonial-author strong, .testimonial .testimonial-author span {
  
    color: #fff!important;
}




footer{
  margin-top: 0px!important;
padding: 0px 0px 0px !important;
}

.footer-copyright{
     margin-top: 0px!important;
}


#dnn_ctr3402_HtmlModule_lblContent{
    background: url("/portals/printabox/Images/Banners/bg_home.jpg");
}


#dnn_ctr3419_HtmlModule_lblContent{
    background: #000000;
}


.breadcrumbs {
    display: none;
}

.greyboxcheckout{
    background: #e0e0e0;
    width: 80%;
    float: right;
    padding: 10px;
  margin-bottom: 20px;
  	-webkit-border-radius: 10px;
  	-moz-border-radius: 10px;
  	border-radius: 10px;
}

.priceTotal{
    color: #696969;
    margin: 10px 0 0 0;
}
.priceH2{
    margin: 0px;
}



.dropzone:after {
    background-color: #fff;
}


.btn-tertiary.The{
	background-image: url('/DesktopModules/PrintGenius/images/155box.png');
}
.The.A3{
	background-image: url('/DesktopModules/PrintGenius/images/A3box.png');
    background-size: 90px;
}
.The.A4{
	background-image: url('/DesktopModules/PrintGenius/images/A4box.png');
    background-size: 90px;

}
.The.A6{
	background-image: url('/DesktopModules/PrintGenius/images/A6box.png');
}



.small-gst{
    font-size: 10px!important;
    position:absolute;
    left: 44%;
    margin-top: 25px;
}

.pricing-table .top-price-printabox span {
    height: 120px!important;
    width: 120px!important;
}


.home-nobg{
    background: none!important;
}


.home-product-title{
    font-size: 16px!important;
}

.white-bg{
    background: #cecece;
}

.pricing-table .plan.most-popular.label-tertiary{
    border-color: #36a3b2;
}

.pricing-table .most-popular h3[style]{
    background-color: #36a3b2!important;
}

.pricing-table.princig-table-flat .plan h3[style]{
     background-color: #36a3b2!important;
}

.pricing-table.princig-table-flat .plan h3 span{
     background-color: #36a3b2!important;
}

.pricing-table.princig-table-flat .plan.most-popular{
    border-color: #36a3b2;
}

.pricing-header-h3{
    margin: 0 0 0 10px;
    font-size: 20px; 
}

/*Build your box css*/
.overlay.overlayStart{
    top: 30%;
}

.overlay.overlayStart h4{
    background: #00abbd;
    -webkit-border-radius: 1px;/* Safari 3-4, iOS 1-3.2, Android 1.6- */
        -moz-border-radius: 11px;/* Firefox 1-3.6 */
        border-radius: 11px;/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1  */
    padding: 30px;
    color: #fff;
}



/*START Responsive*/

@media (min-width:1px) {
    .overlay.overlayStart h4:before{
background:none;
}
}

@media (min-width:480px) {
      .overlay.overlayStart h4:before{
background:url("/Portals/Printabox/Images/start_arrow.png");
    position: absolute;
    width: 120px;
    height: 77px;
    content: "";
    left: -70px;
    top: 0px;
    -ms-transform: rotate(15deg); /* IE 9 */
    -webkit-transform: rotate(15deg); /* Chrome, Safari, Opera */
    transform: rotate(15deg);
}
}

@media (min-width:768px) {
    .overlay.overlayStart h4:before{
background:url("/Portals/Printabox/Images/start_arrow.png");
    position: absolute;
    width: 180px;
    height: 77px;
    content: "";
    left: -120px;
    top: 10px;
         -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}
}

@media (min-width:992px) {
    .overlay.overlayStart h4:before{
background:url("/Portals/Printabox/Images/start_arrow.png");
    position: absolute;
    width: 180px;
    height: 77px;
    content: "";
    left: -160px;
    top: 10px;
         -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}

}

@media (min-width:1200px) {
}
/*END Responsive*/

.topheader-printabox{
    float: right;
    font-size: 16px;
    margin: -3px 0 0 10px;
}

.topheader-printabox a{
    color: #696969;
}


.topheader-printabox a:hover{
    color: #696969;
}

#login{
    position: absolute;
    width: auto;
    right: 185px;
    transform: scale(0.9);
    transform-origin: right bottom;
}

header #login .userMessages,
header #login .userNotifications,
header #login .userProfileImg{
    display: none;
}

header #login .topheader-printabox{
    float: left;
}

#login .registerGroup a img{
    text-size: 6px;
}
















@media (max-width:479px) {
    h1.logo{
        position:absolute;
        left: 40px;
        top: -20px;
    }
      #login{
    width: 100vw;
    left: -10px;
}
.search{
    display: none;
}
}

@media (min-width:480px) and (max-width:767px) {
    h1.logo{
        position:absolute;
        left: 60px;
        top: -20px;
    }
    #login{
    right: 0;
    left: auto;
    float: right!important;
    top: 21px;
    position: absolute!important;
    width: 100%;
}
.search{
    display: none;
}
}

@media (min-width:768px) and (max-width:991px) {

#login{
    right: -170px;
    left: auto;
    float: right!important;
    top: -15px;
    position: absolute!important;
    width: 100%;
}
.search{
    display: none;
}

@media (min-width:992px) and (max-width:1199px) {
    h1.logo a{
    width: 100vw;
    height: 140px;
    display: block;
    float: left;
    position: relative;
}
#login{
    right: 230px;
    left: auto;
    float: right!important;
    top: 50px;
}
.search{
    width: 170px!important;
    right: 50px!important;
    left: auto!imortant;
    float: left!important;
    top: 50px;
    position: absolute!important;
    z-index: 9999;
}

}

@media (min-width:1200){

}
